/* 
* @Author: xiejiaxing
* @Date:   2017-12-25 13:56:27
* @Last Modified by:   xiejiaxing
* @Last Modified time: 2018-03-19 14:08:02
*/
@charset "UTF-8";
body{background:#f8f8f8;}

/*左侧全站最热*/
#banner_box{width:100%;height:522px;position:relative;overflow:hidden;min-width:1200px;}
#banner_box .top_nav_shadow{width:100%;height:91px;background:url(../images/index/top_shadow.png) repeat-x top center;position:absolute;z-index:3;top:0;}
#banner_box .top_nav_shadow .top_nav{width:1200px;margin:0 auto;height:57px;line-height:57px;}
#banner_box .top_nav_shadow .top_nav .fl{position: relative;}
#banner_box .top_nav_shadow .top_nav .fl .update_v5Box{margin-left: -70px;}
#banner_box .top_nav .top_logo{width:85px;height:100%;background:url(../images/index/logo.png) no-repeat center center;margin-right:-8px;}
#banner_box .top_nav .top_logo a{float:left;width:100%;height:100%;font-size:0;}
#banner_box .top_nav .nav_list{color:#fff;font:14px/57px "宋体";margin-left:44px;}
#banner_box .top_nav .nav_list:hover{color:#8ccd58;}
#banner_box .search_box{margin:0px 7px 0 0;}
#banner_box .search{width:223px;height:24px;border:1px solid #909092;background:#565658;color:#fff;margin-top:13px;}
#banner_box .search_box .search_btn{width:46px;height:26px;background:url(../images/index/comiclist_ico.png) no-repeat -1px 0px;margin-top:13px;}
#banner_box .search_box .search_btn:hover{background:url(../images/index/comiclist_ico.png) no-repeat -61px 0px;}
#banner_box #loop_container{position:relative;width:100%;height:522px;z-index:1;}
#banner_box #loop_container .loop_slide_box,#banner_box #loop_container .loop_slide_box ul{width:100%;height:522px;}
#banner_box #loop_container .loop_slide_box li{width:100%;height:100%;position:absolute;opacity:0;filter:alpha(opacity=0);}
#banner_box #loop_container .loop_slide_box li.cur{z-index:5;filter:alpha(opacity=50);opacity:1;}
#banner_box #loop_container .loop_slide_box li a{float:left;width:100%;height:100%;background-repeat:no-repeat;background-position:center center;}
#banner_box #loop_container .loop_slide_box li img{width:100%;height:100%;}
#banner_box .loop_choose{width:605px;height:102px;position:absolute;bottom:28px;left:300px;z-index:6;left:50%;margin-left:-295px;}
#banner_box .loop_tit{width:532px;margin:0 auto;background:url(../images/index/tit_bg.png) no-repeat center center;height:30px;}
#banner_box .loop_tit a{line-height:30px;color:#fff;font-size:14px;font-family:"宋体";float:left;}
#banner_box .loop_tit a::before{content:'';display:inline-block;vertical-align:top;zoom:1;*display:inline;width:15px;height:30px;background:url(../images/index/comiclist_ico.png) no-repeat -113px 14px;margin:0 5px 0 14px;}
#banner_box .loop_pagination{width:605px;height:68px;margin-top:4px;}
#banner_box .loop_pagination .pagination_btn{width:29px;height:100%;cursor:pointer;}
#banner_box .loop_pagination .pagination_prev{background:url(../images/index/loop_prev.png) no-repeat center center;margin-right:8px;}
#banner_box .loop_pagination .pagination_prev:hover{background:url(../images/index/loop_prev_hover.png) no-repeat 0px center;}
#banner_box .loop_pagination .pagination_next{background:url(../images/index/loop_next.png) no-repeat center center;margin-left:8px;}
#banner_box .loop_pagination .pagination_next:hover{background:url(../images/index/loop_next_hover.png) no-repeat 0px center;}
#banner_box .loop_focus_pic_box{width:530px;height:68px;background:url(../images/index/loop_bg.png) no-repeat center center;position:relative;overflow:hidden;}
#banner_box .loop_focus_pic_box .little_pic{width:9990px;margin-top:4px;position:absolute;left:0;}
#banner_box .loop_focus_pic_box .little_pic li{float:left;width:94px;height:60px;margin:0 6px;position:relative;cursor:pointer;}
#banner_box .loop_focus_pic_box .little_pic li img{width:90px;height:46px;border:1px solid #000;position:absolute;top:6px;left:1px;z-index:2;}
#banner_box .loop_focus_pic_box .little_pic li .little_pic_border{width:94px;height:55px;background:url(../images/index/little_pic_bg.png) no-repeat center center;position:absolute;display:none;z-index:3;top:0;}
#banner_box .loop_focus_pic_box .little_pic li .little_pic_mask{position:absolute;z-index:3;width:90px;height:46px;top:7px;left:2px;background:url(../images/index/pic_mask.png) no-repeat center center;}
#banner_box .loop_focus_pic_box .little_pic li.cur .little_pic_border{display:block;}
#banner_box .loop_focus_pic_box .little_pic li.cur .little_pic_mask{display:none;}
.part_loop .hot_tab a:hover{color:#fff;}
.all_hottest{width:100%;height:100%;position:relative;overflow:hidden;font-family:"Microsoft YaHei";}
.all_hottest{background:url(../images/index/hot_bg.png) no-repeat center center;width:227px;height:400px;padding:18px 22px 10px 17px;border-radius:5px;position:absolute;left:50%;margin-left:-605px;top:65px;z-index:4;background-size: cover;}



.hot__mask_bg_box{background:url(../images/index/hot_bg.png) no-repeat center center;width: 266px;padding: 0;height: 428px;background-size: cover;border-radius:5px;position:absolute;left:50%;margin-left:-605px;top:65px;z-index:4;}
.hot__mask_bg{background:none; width: 100%;height: 100%;-webkit-filter: blur(10px); -moz-filter: blur(10px); filter: blur(10px); background-position: -355px -65px;z-index: 3;position: absolute;top: 0;left: 0;opacity: 0;}
.hot__mask_bg.cur{opacity: 1};
.hot__mask_bg:active {cursor: -webkit-grabbing; cursor: -moz-grabbing; cursor: grabbing;}


.hot_tit{font-size:18px;font-weight:bold;color:#fff;margin-right:40px;}
.hot_tab_btn,.goup_tab_btn{text-align:center;height:20px;vertical-align:top;margin-left:12px;color:#fff;}
.hot_tab_btn:hover{color:#fff;}
.hot_tab_btn.cur{border-bottom:2px solid #8ccd58;}
.hot_comic_cut{margin-top:6px;}
.hot_comic_list li{height:17px;line-height:17px;margin-top:10px;*margin-top:6px;overflow:hidden;}
.hot_comic_list .hot_num{width:16px;height:16px;line-height:16px;text-align:center;color:#fff;}
.part_loop .hot_comic_list .hot_num{background:none;color:#fff;}
.hot_comic_list .hot_comic_detail{height:80px;}
.hot_comic_show,.rank_comic_show{width:195px;}
.rank_bang .rank_comic_tit{overflow:hidden;height:16px;color:#000;cursor:pointer;}
.hot_comic_list .hot_comic_tit{overflow:hidden;height:16px;color:#fff;cursor:pointer;}
.rank_bang .rank_comic_tit:hover{color:#ff7200;}
.hot_comic_list .hot_comic_box{margin-left:9px;float:left;}
.hot_comic_hide{height:80px;}
.hot_comic_hide .hot_comic_img{width:62px;height:80px;}
.hot_comic_hide .hot_comic_img img{width:100%;height:100%;}
.hot_comic_box .hot_comic_content{margin-left:14px;width:118px;}
.hot_comic_box .comic_type{color:#e5e5e5;}
.hot_comic_box .hot_comic_content .comic_tit{display:inline-block;font-size:16px;font-weight:bold;width:112px;height:18px;line-height:18px;overflow:hidden;color:#fff;}
.hot_comic_box .hot_comic_content .comic_tit:hover{color:rgb(137,211,143);}
.hot_comic_box .hot_comic_content .comic_style{overflow:hidden;}
.hot_comic_box .hot_comic_content .comic_style .diamonds{color:#fff;margin-top:13px;width:55px;height:16px;line-height:16px;overflow:hidden;font-family:"宋体";}
.hot_comic_box .hot_comic_content .comic_style .diamonds::before{content:'';display:inline-block;width:3px;height:3px;background:#999;vertical-align:middle;margin-right:4px;}
.hot_rank{height:18px;width:220px;margin-top:17px;}
.hot_rank .comic_rank{width:58px;height:18px;line-height:18px;text-align:center;cursor:pointer;color:#c4c4c4;}
.hot_rank .comic_rank.cur{color:#d9616a;text-decoration:underline;}
.hot_rank .comic_rank2{margin:0 22px;}

/*漫画列表*/
.v5_comic_list{width:1200px;height:314px;margin:0 auto;margin-top:20px;font-family:"Microsoft YaHei","黑体";position:relative;z-index:5;background:#fff;border-radius:5px;padding-top:18px;}
.comic_content{width:972px;height:100%;}
.comic_goup{width:220px;height:100%;}
.comic_content .comic_content_tit{width:100%;height:37px;background-image:url(../images/index/comiclist_ico.png);background-repeat:no-repeat;}
.comic_content .comic_content_tit h2{width:148px;height:37px;line-height:37px;margin-left:44px;font-size:24px;color:#4a4a4a;font-weight:bold;text-align:center;float:left;}
.comic_content .comic_choose li{float:left;width:60px;height:37px;line-height:42px;color:#000;font-size:14px;text-align:center;cursor:pointer;}
.comic_list_qy .comic_content .comic_content_tit{background-position:10px -51px;}
.comic_list_ts .comic_content .comic_content_tit{background-position:10px -123px;}
.comic_list_dy .comic_content .comic_content_tit{background-position:10px -193px;}
.comic_list_man .comic_content .comic_content_tit{background-position:10px -268px;}
.comic_list_maid .comic_content .comic_content_tit{background-position:10px -329px;}
.comic_list_gay .comic_content .comic_content_tit{background-position:10px -402px;}
.comic_list_sige .comic_content .comic_content_tit{background: url(../images/index/sige.png) no-repeat 10px center;}
.no_bg .comic_content .comic_content_tit{background:none;}
.no_bg .comic_content .comic_content_tit .comic_sort_font::before{content:'';margin:0 6px 0px 16px;vertical-align:middle;display:inline-block;width:20px;height:37px;}
.comic_list_mohuan .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -29px -468px;}
.comic_list_shenghuo .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -54px -468px;}
.comic_list_dongzuo .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -81px -468px;}
.comic_list_gaoxiao .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -111px -468px;}
.comic_list_tuili .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -140px -468px;}
.comic_list_potential .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat 0px -515px;}
.comic_list_over .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -34px -515px;}
.comic_list_mangai .comic_content .comic_content_tit .comic_sort_font::before{background:url(../images/index/comiclist_ico.png) no-repeat -73px -515px;}
.comic_content .comic_choose li.cur{background:url(../images/index/comiclist_ico.png) no-repeat 0px -563px;}
.comic_content .comic_look_more{width:67px;height:28px;line-height:28px;position:relative;padding-left:20px;margin-top:5px;}
.comic_content .comic_look_more:hover::after{background:url(../images/index/comiclist_ico.png) no-repeat -116px -519px;}
.comic_content .comic_look_more:hover{color:#e9626e;}
.comic_content .comic_look_more::after{content:"";display:inline-block;width:26px;height:26px;background:url(../images/index/comiclist_ico.png) no-repeat -156px -519px;position:absolute;top:2px;right:7px;}
.rotate90.comic_look_more::after{content:"";display:inline-block;width:26px;height:26px;background:url(../images/index/comiclist_ico.png) no-repeat -116px -519px;position:absolute;top:2px;right:7px;-webkit-transition:all 0.5s;transition:all 0.5s;-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.rotate0.comic_look_more::after{content:"";display:inline-block;width:26px;height:26px;background:url(../images/index/comiclist_ico.png) no-repeat -116px -519px;position:absolute;top:2px;right:7px;-webkit-transition:all 0.5s;transition:all 0.5s;-webkit-transform:rotateZ(0deg);transform:rotateZ(0deg);}
.comic_look_more .more_hide{position:absolute;border:1px solid #cccccc;border-radius:4px;background-color:rgb(250,250,250);height:20px;line-height:20px;right:0;top:27px;z-index:6;width:105px;box-shadow:0px 0px 5px #ccc;}
.comic_look_more.third .more_hide{width:158px;}
.comic_look_more .more_hide a{float:left;padding:0 14px;background:#fff;color:#999999;}
.comic_look_more .more_hide a:first-of-type,.comic_look_more.third .more_hide a:nth-of-type(2){border-right:1px solid #ccc;}
.comic_look_more .more_hide a:hover{background:#e0e0e0;color:#666666;}
.comic_content .comic_list_slide_box{height:260px;width:100%;position:relative;margin-top:17px;border-left:10px solid #fff;box-sizing:border-box;}
.comic_content .comic_list_slide_box ul{position:absolute;top:0px;left:0;height:260px;width:9999px;}
.comic_content .comic_list_slide_box li{float:left;width:137px;margin-right:12px;position:relative;}
.comic_content .comic_list_slide_box li:last-of-type{margin-right:0;}
.comic_content .comic_list_slide_box li .comic_pic{display:block;width:135px;height:177px;border:1px solid #eeeded;border-radius:5px;}
.comic_content .comic_list_slide_box li .comic_pic img{width:100%;height:100%;border-radius:5px;}
.comic_content .comic_list_slide_box li .comic_tit{display:block;width:100%;overflow:hidden;height:28px;line-height:28px;font-size:16px;text-align:center;margin-top:16px;font-weight:bold;position:relative;}
.comic_content .comic_list_slide_box .comic_pic:hover{border:1px solid #6dad14;}
.comic_content .comic_list_slide_box li .comic_tit:hover{color:#89d38f;}
.comic_content .comic_list_slide_box li .comic_tit .ico_rec{display:inline-block;width:18px;height:18px;background:url(../images/index/comiclist_ico.png) no-repeat -1px -473px;margin:0px 3px 0 0;position:relative;top:2px;}
.comic_content .comic_list_slide_box li .border1{border:1px solid #89b38f;}
.comic_content .comic_list_slide_box li .comic_type,.comic_content .comic_list_slide_box li .comic_class{text-align:center;height:28px;line-height:28px;color:#999999;}
.rank_bang .comic_type{color:#999;}
.rank_bang .rank_comic_tit{margin-left:9px;}
.comic_goup .goup_tab{margin-top:8px;}
.goup_tit{font-size:18px;font-weight:bold;color:#fff;}
.v5_comic_list .hot_tab_btn.cur,.v5_comic_list .goup_tab_btn.cur{border-bottom:2px solid #e9626e;color:#e9626e;}
.rank_bang{background:#fff;margin-top:15px;padding:0px 3px 5px 3px;position:relative;color:#333;}
.rank_bang li{height:17px;line-height:17px;margin-top:11px;*margin-top:6px;overflow:hidden;}
.rank_bang .rank_num{width:16px;height:16px;background:#eeeeee;line-height:16px;text-align:center;color:#333;}
.rank_bang .rank_comic_tit:hover{color:#8ccd58;}
.hot_comic_list .hot_num.hot_num_orange,.rank_bang .rank_num.rank_num_orange{width:14px;height:14px;line-height:14px;background:#9bd66d;color:#fff;border:1px solid #7bb350;}
.v5_comic_list .rank_bang .click_read_more{width:210px;height:22px;border:1px solid #e4e4e4;text-align:center;line-height:22px;border-radius:5px;margin-top:15px;overflow:visible;position:relative;}
.v5_comic_list .rank_bang .click_read_more:hover{border:1px solid #cccccc;}
.v5_comic_list .rank_bang .click_read_more>a{float:left;width:100%;height:100%;color:#999;}
.v5_comic_list .rank_bang .click_read_more>a::after{content:'';width:10px;height:22px;display:inline-block;vertical-align:top;zoom:1;*display:inline;background:url(../images/index/comiclist_ico.png) no-repeat -150px 5px;margin-left:5px;}
.v5_comic_list .rank_bang .click_read_more.more_pull>a.hover{background:#e0e0e0;color:#333;}
.v5_comic_list .rank_bang .click_read_more.more_pull>a.hover::after{background:url(../images/index/comiclist_ico.png) no-repeat -172px 5px;}
.v5_comic_list .rank_bang .click_read_more>a:hover{background:#e0e0e0;color:#333;}
.v5_comic_list .rank_bang .click_read_more>a:hover::after{background:url(../images/index/comiclist_ico.png) no-repeat -172px 5px;}
.v5_comic_list.comic_list_sort .comic_sort_font{font-size:24px;font-weight:bold;height:37px;line-height:37px;margin-right:45px;}
.v5_comic_list .click_read_more.more_pull>a.hover::after{-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.v5_comic_list .click_read_more.more_pull .choose_more{width:100%;position:absolute;top:22px;left:-1px;border:1px solid #e4e4e4;border-radius:5px;background:#fafafa;display:none;}
.v5_comic_list .click_read_more.more_pull .choose_more a{margin:0 15px;color:#999999;}
.v5_comic_list .click_read_more.more_pull .choose_more a:hover{color:#333;}

/*广告位*/
.generalize{display:block;width:1200px;height:110px;margin:20px auto;position:relative;overflow:hidden;}
.generalize img{position:absolute;left:50%;margin-left:-750px;}

/*上升榜滑过显示详情css*/
.comic_info{width:106px;background:#fff;position:absolute;right:6px;text-align:center;z-index:5;pointer-events:none;border:1px solid #cadacb;}
.comic_info img{width:90px;height:118px;margin:8px auto;}
.comic_info h3{height:22px;line-height:22px;font-size:16px;color:#333;font-weight:bold;width:100%;overflow:hidden;margin-bottom:7px;}
.comic_info .lx span{float:left;width:40px;height:18px;line-height:18px;border-radius:9px;color:#478c4c;border:1px solid #d0ffca;margin:0 0 7px 7px;}
.comic_content .comic_list_slide_box .comic_slide_prev,.comic_content .comic_list_slide_box .comic_slide_next{width:70px;height:266px;position:absolute;top:0px;cursor:pointer;z-index:3;}
.comic_content .comic_list_slide_box .comic_slide_prev{left:0;background:url(../images/index/prevbtn.png) no-repeat left center;width:70px;}
.comic_content .comic_list_slide_box .comic_slide_next{right:0;background:url(../images/index/nextbtn.png) no-repeat right center;}
.comic_content .comic_list_slide_box .comic_slide_prev:hover{left:0;background:url(../images/index/prevbtn_hover.png) no-repeat left center;}
.comic_content .comic_list_slide_box .comic_slide_next:hover{right:0;background:url(../images/index/nextbtn_hover.png) no-repeat right center;}
.goup_tab_btn.goup_tab_btn1{margin-left:30px;color:#333;}
.goup_tab_btn.goup_tab_btn2,.goup_tab_btn.goup_tab_bt3{margin-left:15px;color:#333;}
.comic_goup .rank_all li a{color:#333;}
.comic_goup .goup_tab .goup_tit{color:#333;}
.rank_bang li .rank_comic_show{width:190px;}

/*漫改*/
.comic_list_sort.comic_list_mangai .comic_content,.comic_list_sort.comic_list_mangai .comic_content_tit,.comic_list_sort.comic_list_mangai .comic_list_slide_box{width:1200px;border-radius:5px;}
.comic_list_sort.comic_list_mangai .comic_list_slide_box li{width:171px;margin-right:12px;}
.comic_list_sort.comic_list_mangai .comic_list_slide_box li .comic_pic{width:171px;height:222px;}
.comic_list_sort.comic_list_mangai.v5_comic_list{height:382px;}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box{height:328px;}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_prev,.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_next{height:328px;background-size:auto 100%;}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_prev{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/index/prevbtn.png',sizingMethod='scale');}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_next{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/index/nextbtn.png',sizingMethod='scale');}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_prev,.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_next{background:none\0/;}
.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_prev,.comic_list_sort.comic_list_mangai .comic_content .comic_list_slide_box .comic_slide_next{!background:none;}
.comic_list_sort.comic_list_mangai .comic_content .comic_choose li.dh{width:90px;}
.comic_list_sort.comic_list_mangai .comic_content .comic_choose li.zrj{width:75px;}
.comic_list_sort.comic_list_mangai .comic_content .comic_choose li.cur.dh{background:url(../images/index/comiclist_ico.png) no-repeat 0px -638px;}
.comic_list_sort.comic_list_mangai .comic_content .comic_choose li.cur.zrj{background:url(../images/index/comiclist_ico.png) no-repeat -87px -563px;}

/*通用头部*/
#topbar .wrap .left .pop_wrap .nav,#topbar .wrap .left .pop_wrap .nav1{color: #333;}
@media screen and (min-width:1550px){
    #banner_box .top_nav_shadow .top_nav{width:1500px;}
    .comic_content{width:1245px;height:100%;}
    .comic_goup{width:235px;height:100%;}
    .comic_content .comic_list_slide_box li{margin-right:18px;}
    .comic_content .comic_list_slide_box ul{padding-left:10px;}
    .comic_list_mangai .comic_content .comic_list_slide_box ul{padding-left:2px;}
    .comic_list_mangai .comic_content .comic_list_slide_box li{margin-right:18px;}
    .comic_content .comic_list_slide_box{height:260px;}
    .comic_list_sort.comic_list_mangai .comic_list_slide_box,.v5_comic_list,.generalize,.comic_list_sort.comic_list_mangai .comic_content_tit,.comic_list_sort.comic_list_mangai .comic_content{width:1500px;}
    .comic_list_sort.comic_list_mangai .comic_list_slide_box{border:none;}
    .go_top{margin-left:760px;}
    .all_hottest{margin-left:-745px;}
    #topbar .wrap{width: 1500px;}
    #topbar #userbar{margin-right: 130px;}
    #topbar .fr .pop_wrap.wrap_forum{margin-right: 150px;}

    .comic_content .comic_list_slide_box .comic_slide_prev, .comic_content .comic_list_slide_box .comic_slide_next{width: 50px;}


    .hot__mask_bg_box{background:url(../images/index/hot_bg.png) no-repeat center center;width: 266px;padding: 0;height: 428px;background-size: cover;border-radius:5px;position:absolute;left:50%;margin-left:-745px;top:65px;z-index:3;}
    .hot__mask_bg{background:none; width: 100%;height: 100%;-webkit-filter: blur(10px); -moz-filter: blur(10px); filter: blur(10px); background-position: -216px -65px;z-index: 3;}
    .hot__mask_bg:active {cursor: -webkit-grabbing; cursor: -moz-grabbing; cursor: grabbing;}
}
.big #banner_box .top_nav_shadow .top_nav{width:1500px;}
.big .comic_content{width:1245px;height:100%;}
.big .comic_goup{width:235px;height:100%;}
.big .comic_content .comic_list_slide_box li{margin-right:18px;}
.big .comic_content .comic_list_slide_box ul{padding-left:10px;}
.big .comic_list_mangai .comic_content .comic_list_slide_box ul{padding-left:2px;}
.big .comic_list_mangai .comic_content .comic_list_slide_box li{margin-right:18px;}
.big .comic_content .comic_list_slide_box{height:260px;}
.big .comic_list_sort.comic_list_mangai .comic_list_slide_box,.big .v5_comic_list,.big .generalize,.big .comic_list_sort.comic_list_mangai .comic_content_tit,.big .comic_list_sort.comic_list_mangai .comic_content{width:1500px;}
.big .comic_list_sort.comic_list_mangai .comic_list_slide_box{border:none;}
.big .go_top{margin-left:760px;}
.big .all_hottest{margin-left:-745px;}
.big #topbar .wrap{width: 1500px;}
.big #topbar #userbar{margin-right: 130px;}
.big #topbar .fr .pop_wrap.wrap_forum{margin-right: 150px;}
.big .comic_content .comic_list_slide_box .comic_slide_prev, .comic_content .comic_list_slide_box .comic_slide_next{width: 50px;}

.big .hot__mask_bg_box{background:url(../images/index/hot_bg.png) no-repeat center center;width: 266px;padding: 0;height: 428px;background-size: cover;border-radius:5px;position:absolute;left:50%;margin-left:-745px;top:65px;z-index:3;}
.big .hot__mask_bg{background:none; width: 100%;height: 100%;-webkit-filter: blur(10px); -moz-filter: blur(10px); filter: blur(10px); background-position: -216px -65px;z-index: 3;}
.big .hot__mask_bg:active {cursor: -webkit-grabbing; cursor: -moz-grabbing; cursor: grabbing;}

/* 调查问卷弹窗 */
.vip_dialog{width:385px; height: 353px; background:url(http://static.u17i.com/pay3.0/images/common/vip_dialog_bg.png) no-repeat; position:fixed; left:50%; top: 50%; margin-left:-197px; margin-top:-176px; z-index:1200;}
.vip_dialog .close{width:32px; height: 32px; background:url(http://static.u17i.com/pay3.0/images/common/vip_dialog_close.png) no-repeat; position:absolute; right:0; top:75px;}
.vip_dialog .tit_pay,.vip_dialog .txt,.vip_dialog .info_txt{text-align:center; font-size:16px; color:#447a00;}
.vip_dialog .tit_pay{ margin-top:170px;line-height: 30px;}
.vip_dialog .bg_l,.vip_dialog .bg_r{position:absolute; top: 196px;}
.vip_dialog .bg_l{left:45px;}
.vip_dialog .bg_r{right:46px;}
.vip_dialog .erweima_box{width:150px; height: 150px; background:#f2f2f2; border:1px solid #9fca59; margin:5px auto 0;}
.vip_dialog .erweima_box img{width:150px; height: 150px;}
.vip_dialog .txt{margin-top:3px;}
.vip_dialog .info_txt{text-align: center; height: 145px; width: 320px; position: absolute; top: 130px; left: 28px;}
.vip_dialog .info_txt:after,.vip_dialog .info_txt span{display:inline-block; *display:inline; *zoom:1; width:0; height:100%; vertical-align:middle;}
.vip_dialog .info_txt:after{content: '';}
.vip_dialog .info_txt p{display:inline-block; *display:inline; *zoom:1; vertical-align:middle; font-size:16px;}
.vip_dialog .btn{text-align: center; position: absolute; bottom: 50px; left: 50%; margin-left: -124px; width: 248px;}
.vip_dialog .btn a{width:100px; height: 26px; border-radius:3px; display: inline-block; text-align:center; line-height:26px; border:1px solid #7aba33; margin:0 10px 0 10px;}
.vip_dialog .btn a:hover{opacity: .9; filter:alpha(opacity=90);}
.vip_dialog .btn_focus{background:#85c441; color:#fff;}
.vip_dialog .btn_normal{background:#F0FFE3; color:#447a00;}
.vip_dialog .click_go{padding: 0px  20px;height: 30px;line-height: 30px;background: #BAE88D;color: #315112;font-size: 16px;border: 2px solid #74C349;border-radius: 8px;text-decoration: none;position: absolute;bottom: 40px;left: 138px;}